
.frameBody
{
    font-family:sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height:100%;
    background-color: #fff !important;
}

.frameBody p
{
    border:1px #888 solid;
    padding:2px;
}

.rte-zone
{
    width:500px;
    margin:0;
    padding:0;
    border:1px #999 solid;
    clear:both;
    height:200px;
    display:block;
}

.rte-toolbar{ overflow:hidden; }

.rte-toolbar a, .rte-toolbar a img {
	border:0;
}

.rte-toolbar p {
    float:left;
    margin:0;
    padding-right:5px;
}



